package com.demo1.config.log;

import net.lotte.chamomile.core.log.LogTag;

public class Tag {

    public static final StringBuilder DEMO_APP = LogTag.tag("boot-minimal-rest",
        LogTag.Color.BLUE,
        LogTag.Color.GREEN,
        LogTag.Style.BOLD);

    private Tag() {
        throw new IllegalStateException("Constant class");
    }

}
